@charset "gb2312";
body,ul,li,p,h1,h3,h6,img,dt,dl,dd {border:0;list-style:none;font-family:"ΛΞΜε";margin:0;padding:0; font-size:12px; text-decoration:none;}
a{border:0;list-style:none;margin:0;padding:0; text-decoration:none;}
.banner{ width:100%; background: url(../images/hbanner.jpg) center 0px no-repeat; display:block;}
.banner1{ width:1000px; height:414px; margin:0 auto; padding:0;}
.bigbox{ width:1000px; margin:0 auto; padding:0; height:auto;}
.cl1{ margin-top:10px; background:url(../images/bg1.jpg) repeat-x; width:970px; height:272px; padding:35px 0 0 30px;}
.cl1_left{ float:left; background:url(../images/bg2.jpg) no-repeat; width:545px; height:234px; padding:8px 0 0 12px;}
.tx1{float:left; text-indent:2em; width:250px; font-size:14px; line-height:30px; margin-left:17px;}
.cl1_right{ float:left; background:url(../images/bg3.jpg) no-repeat; width:331px; height:247px; padding-left:31px; margin-left:23px;}
.cl2{ width:913px; height:565px; margin-top:20px; background:url(../images/bg4.jpg) no-repeat; padding:73px 0 0 87px;}
.nav{ width:828px; height:42px; background:url(../images/bg5.jpg) no-repeat;}
.nav li{ width:207px; float:left; font-size:16px; text-align:center; line-height:30px; height:42px; font-family:"ΞΆΘνΡΕΊΪ"; color:#4a3c24; font-weight:600;}
.a1,.a2,.a3,.a4{ background: url(../images/zxpic.png) no-repeat;} 
.cl2_bom{ margin-top:22px;}
.cl2_bom_top{ height:301px;}
.tx2{ float:left; width:434px; margin-left:80px;}
.tx2_1{ height:57px; line-height:57px;}
.tx2_1 span{ font-size:25px; font-family:"ΞΆΘνΡΕΊΪ"; margin-left:10px;}
.tx2_2{ font-size:14px; text-indent:2em; line-height:23px;  font-family:"ΞΆΘνΡΕΊΪ"; margin-top:10px;}
.tx2_2 p{font-family:"ΞΆΘνΡΕΊΪ";font-size:14px;}
.cl2_bom_bom li{ float:left; width:181px; text-align:center; line-height:25px; font-size:14px; font-family:"ΞΆΘνΡΕΊΪ"; margin-left:20px;}
.tx2_2 span{ font-size:14px; color:#dd0101; font-family:"ΞΆΘνΡΕΊΪ"; }
.cl3{ height:686px; background:url(../images/bg6.jpg) repeat-y; width:1000px; margin-top:20px;}
.e1, .e2, .e3, .e4, .e5{background: url(../images/bg7.jpg) no-repeat;}
.main5_nav {width: 968px;height: 87px; margin: 13px 0 0 16px;background: url(../images/bg8.jpg) no-repeat;}
.main5_nav li{ float:left; width:192px; height:87px; margin-left:2px;}
.e2{ background-position:-194px 0px}
.e3{ background-position:-388px 0px}
.e4{ background-position:-582px 0px}
.e5{ background-position:-776px 0px}
.main5_top{ height:288px; margin-top:19px; margin-left:31px;}
.tx3{ width:466px; text-indent:2em; font-size:14px; line-height:27px;  float:left; margin-left:53px;}
.tx4{ float:left; margin-left:53px; color:#dd0101; text-indent:none; font-size:14px; line-height:27px;}
.main5_bom li{ width:188px; height:169px; background:url(../images/zzbg.png) no-repeat; float:left; margin-left:55px; text-align:center; line-height:30px; _line-height:55px; padding-top:8px;  margin-top:15px;}
.main5_bom li a{color:#fff;}
.tx3 p{ font-size:14px; line-height:27px;}
.tx3 span{ color:#dd0101}
.cl4{ width:1000px; height:630px; background:url(../images/bg6.jpg) repeat-y; margin-top:20px;}
.cl4_ct{ background:url(../images/bg9.jpg) no-repeat; width:779px; height:463px; margin:30px 0 0 21px; padding:51px 0 0 176px;}
.cl4_ct ul{ width:614px;}
.cl4_ct li{ width:235px; height:74px; float:left; margin-left:135px; margin-top:110px; line-height:20px;}
.cl5{ width:1000px; height:701px; background:url(../images/bg10.jpg) no-repeat; margin-top:20px;}
.cl5_1{ height:239px; margin-top:40px; padding-left:37px;}
.yydsp{ float:right; margin-right:40px; display:inline}
.tx5{ width:489px; line-height:28px; text-indent:2em; float:left;}
.tx5 span{ color:#dd0101}
.gongyi1{ background:url(../images/bg12.jpg) no-repeat; width:920px; height:120px; margin-left:40px;}
.gongyi1 li{ float:left; width:77px; height:120px;}
.b1,.b2,.b3,.b4,.b5,.b6,.b7,.b8,.b9,.b10{ background:url(../images/bg11.jpg);}
.b1{ background-position:0 0}
.b2{ background-position:-77px 0}
.b3{ background-position:-154px 0}
.b4{ background-position:-231px 0}
.b5{ background-position:-308px 0}
.b6{ background-position:-385px 0}
.b7{ background-position:-462px 0}
.b8{ background-position:-539px 0}
.b9{ background-position:-616px 0}
.b10{ background-position:-693px 0}
.cl5 dl {width: 902px;margin: 0 auto;background: url(../images/bg13.jpg) no-repeat;height: 258px;}
.cl5 dt {float: left;display: inline;margin: 26px 0 0 80px;}
.cl5 dd {margin: 30px 0 0 30px;float: left;width: 530px;display: inline;line-height: 30px;}
.cl5 a {font-size: 14px; color:#333;}
.cl5 h3 {height: 28px;background-color: #64330b;color: white;width: auto;font-size: 20px;font-weight: 500;font-family: "ΞΆΘνΡΕΊΪ";padding: 0 10px 2px 10px;float: left;}
.cl6{ width:1000px; height:344px;  background:url(../images/bg6.jpg) repeat-y; margin-top:20px;}
.rollBox {clear:both;height:220px;margin:0;width:980px;padding-left:10px; margin-top:10px;}
.rollBox .LeftBotton {height:47px;width:26px;background: url(../images/bt1.png) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:85px 0 0 0;cursor:pointer;}
.rollBox .RightBotton {height:47px;width:26px;background: url(../images/bt2.png) no-repeat 0px 0;overflow:hidden;float:right;display:inline;margin:85px 0 0 0;cursor:pointer;}
.rollBox .Cont {width:900px;overflow:hidden;float:left;margin-top:20px;margin-left:5px;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:205px;float:left;text-align:center;font-size:12px;margin-left:20px;}
.rollBox .Cont .pic img {display:block;margin:0 auto;width:205px; height:181px;}
.rollBox .Cont a:link, .rollBox .Cont a:visited {color:#626466;text-decoration:none;}
.rollBox .Cont a:hover {color:#f00;text-decoration:underline;}
.rollBox #List1, .rollBox #List2 {float:left;}
.cl7{ width:1000px; height:290px;  background:url(../images/bg6.jpg) repeat-y; margin-top:20px;}
.hz li{ float:left; width:118px; height:44px; border:solid 1px #ccc; margin-left:43px; margin-top:21px;}
.hz li img{font-size: 0px; display:block;}
.cl8{ width:1000px; height:290px;  background:url(../images/bg6.jpg) repeat-y; margin-top:20px; height:250px;}
.main7_1{ width:920px; margin:0 auto;}
.main7_1 a{ float:left; display:inline; margin:25px 0 0 10px;}